html
   head
     title Sort
     style
        include my.css
   body
     div(class='div-class')
        h1 Counting Frequency of numbers in array
        form(action='/sort',method='post')
            label Enter your values:
            input(type='text', name='values',placeholder="1,2,3,4,5",required)
            button(type='submit') Submit
        if result
            ul
                each item in result
                  li(class='list-class') #{item}
